General error: 1615 Prepared statement needs to be re-prepared

  • Auch wenn das jetzt vom Thema abschweift, aber ich habe eine Frage zu Febas.


    Diese geben an, das man zwischen PHP 5.6 - 8.0 wählen kann.


    Bieten sie diese Funktion im Control-Panel an oder müsste man mit htaccess arbeiten?


    Und welche MySQL-Version läuft bei denen?

    In Hoffnung auf positiven Verbleib gehen Grüße raus

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!